<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_content"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:padding="6dp"
    android:minHeight="40dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/type_img_left"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="3dp"
        android:layout_marginRight="3dp"
        android:contentDescription="@string/im_empty"
        android:visibility="gone"
        android:src="@drawable/im_avchat_type_audio"/>

    <TextView
        android:id="@+id/tv_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:text="无人接听"
        android:textColor="@color/platform_color_242424"
        android:textSize="14sp"/>

    <ImageView
        android:visibility="gone"
        android:id="@+id/type_img_right"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="3dp"
        android:layout_marginRight="3dp"
        android:contentDescription="@string/im_empty"
        android:src="@drawable/im_avchat_type_audio"/>
</LinearLayout>
